/*
Theme Name: Bazar Child
Theme URI: http://demo.yithemes.com/bazar/
Version: 2.6.0
Description: Shop Wordpress Theme
Author: Your Inspiration Themes
Author URI: http://yithemes.com
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
template: bazar

	Copyright: (c) 2012 Your Inspiration Themes.
	License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.txt

*/

@import url("../bazar/style.css");

/* Below you can write your style */

/* screen reader text */
/* http://blog.rrwd.nl/2015/04/04/the-screen-reader-text-class-why-and-how/ */
.screen-reader-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px;overflow: hidden; }


ul.products li.product.grid.classic.with-border .thumbnail-wrapper a.thumb {max-width:400px;}

/* contact form message field */
.wpcf7-textarea {width:50%;height:170px;}

#page-meta form.woocommerce-ordering {float:left;position: relative;top: -2px;}

/* sidebar product categories widget bullet points */
ul.product-categories li a {font-size:14px !important; background:url("/wp-content/themes/bazar/images/widget-links.png") no-repeat scroll 5px center transparent;padding:5px 0 5px 25px;}

/* sidebar text widget notes bullet points */
ul.sidenotes li {background:url("/wp-content/themes/bazar/images/widget-links.png") no-repeat scroll 0 5px transparent;font-size: 110%;padding:0 0 0 20px;}

#order_data .order_data_column .form-field .date-picker-field {width:6em !important;}

/* center-align product quantity in cart */
table.shop_table .product-quantity {text-align:center;}

/* cart bottom message container style,borders */
.cart-collaterals .cart-message .border-1 {border: 1px solid #B9B9B8; height: auto; padding: 2px; border-color: #F39501;}
.cart-collaterals .cart-message .border-2 {border: 1px solid #E1DCDC; height: auto; padding: 20px; border-color: #ECD0A3;}
.cart-collaterals .cart-message {float: right !important; margin-left: 0 !important; text-align: right;}

/* make postcode textfield and state dropdown in billing form (checkout) appear side-by-side in a single line */
.form-row-wide {clear:both; width:100%;}
.woocommerce-page #billing_postcode_field, .woocommerce-page #shipping_postcode_field {float:right;}
.woocommerce-page #billing_state_field, .woocommerce-page #shipping_state_field {float:left;margin-top:10px;}

/* header logo addition/removal spacing */
#header #logo {padding-top:0;margin-top:7px;}

/* container of VACC,etc logo images */
#custom-assoc-logo {min-width: 326px; margin-top: 58px; float: right;}

/* moved from bottom */


/* remove borders on nav menu and footer */
#nav .border, #copyright .border {display:none}
#nav .container {border: 0 none}

/* set navigation menu links to white */
body #nav ul li a {color:white;}
/* set navigation bgcolor to something green */
#nav {background:#45c968;}

/* center-align VACC,etc logo images on sidebar */
#custom-sidebar-assoc-logo {text-align:center;}

/* hide sidebar widget's minimize toggle button */
.sidebar .widget .minus {display:none !important;}
/* remove space on bottom of header text of sidebar widgets */
.sidebar .widget h3 {padding-bottom: 0px !important;}

/* styles for <BACK link */
.custom-back {text-transform:uppercase; font-size:18px; font-family:'Oswald', sans-serif;}
.custom-back-arrow, .custom-back-separator {font-size:24px;}
.custom-back-separator {margin-left:5px; margin-right:5px;}

/* make page title sit beside <BACK link */
#page-meta h1.product-title, #page-meta h1.product-title span {display:inline; float:none;}

/* spacing addition/removal */
#primary .container:first-child, #copyright .container:last-child {padding: 5px;}
#primary .container:first-child {padding-top:20px;}
#header,#copyright {margin-bottom: 0px !important;}
#copyright,#primary {margin-top:0px !important;}

/* shrink textsize of top search bar and make its corner roundish */
#header-cart-search #search_mini {border-radius:10px;}

/* change placeholder text of top search bar to something green, keep it's background white */
#header-cart-search #search_mini::-webkit-input-placeholder { color: #5cb450 !important; }/* WebKit browsers */
#header-cart-search #search_mini:-moz-placeholder { color: #5cb450 !important; opacity:  1; } /* Mozilla Firefox 4 to 18 */
#header-cart-search #search_mini::-moz-placeholder { color: #5cb450 !important; opacity: 1; } /* Mozilla Firefox 19+ */
#header-cart-search #search_mini:-ms-input-placeholder { color: #5cb450 !important; } /* Internet Explorer 10+ */
#header-cart-search #search_mini {background-color: white;}

/* make header height smaller */
#logo-headersidebar-container {min-height:107px;}

/* change height of header logo coz we resized header area height */
#header #logo img {max-width:inherit; max-height:90px;}

/* woo_find_parts plugin styles */
.wc-find-parts {margin-bottom:10px;}
.wc-find-parts select, .wc-find-parts button, .wc-find-parts input {}
.wc-find-parts form {margin-bottom:0;}
.wc-find-parts .wc-find-parts-property-filter, .wc-find-parts #wc_frm_find_parts_reset_find {margin-right:10px; width:18%; margin-bottom:5px;}
.wc-find-parts form .button {vertical-align:top;}
.wc-find-parts h2 {font-size:18px; padding: 0; margin-bottom: 15px; margin-top: 0; color:white;}
#wc-frm-findparts-form-wrapper {background: #45c968; padding:5px; margin-bottom: 0px;}
.wc-find-parts input.search-price-filter {width:55px; border:1px solid #cccccc; color:#555555; margin-bottom:0;height:27px;line-height:27px; font-size:15px; text-align:center;}
.wc-find-parts form .wc-find-parts-price-filter label {padding-right:7px;display:inline; font-size:15px; line-height:28px;font-family:'Oswald',sans-serif; vertical-align:top;}
.wc-find-parts-price-filter {margin-top:10px;color:white;float:left;}
.wc-find-parts-price-filter span.sep {font-size:15px;line-height:28px;vertical-align:top;font-family:'Oswald',sans-serif;}
.wc-find-parts-sorting {float:right;position:relative;top:10px;}
.wc-find-parts form select, .wc-find-parts-price-filter input {font-weight: bold;}

/* bottom spacing for View On Ebay link in product page */
.summary .single_add_to_cart_button {margin-bottom: 20px;}

/* Specials */
#nav ul#menu-main-menu li:last-child a {color: #E42217;}
#header-sidebar .widget_text.widget { border: 0px none; }


/* Blinking text under Recent Products */
#blinktab div.info-box { background: none; border: none; text-align: center; padding: 0 0 12px; }
#blinktab div.info-box, #blinktab div.info-box a {font-size: 22px; font-family: 'Oswald', sans-serif; color: #E42217; font-style: normal; font-weight: 400;}
#blinktab div.info-box a { color: #277DCE; }

/* end moved from bottom */

@media (max-width: 960px) {
#header #logo img {max-width:150%;}
.wc-find-parts .wc-find-parts-property-filter, .wc-find-parts #wc_frm_find_parts_reset_find {width:20%;}
}

/* style specifically for non-mobile */
@media (min-width: 768px) { /* style applicable to non-mobile widths */
#header-cart-search {position:relative; top:89px;}
#header-cart-search #search_mini {font-size:17px !important; height:35px; line-height:35px; padding: 0 45px 0 12px !important;}
#header-sidebar {position: absolute; right:0;}
#header-sidebar .widget_text.widget {padding-top:0; border:0px none;}
#header-sidebar .widget_text div {text-align: left; float:right !important;}
#header-sidebar .widget_text div p {color: white; font-size: 13px;}
#header-sidebar .widget_text div p:first-child {margin-top:3px;}
#header-sidebar .widget_text div p b {font-size:15px}
} 

/* mobile styles for product thumbnails */
@media (max-width: 767px) {
.isMobile ul.products li.product.grid .product-thumbnail a img {height:auto;max-width:100%;}
.isMobile ul.products li.product h3 {height:auto;}
.isMobile ul.products li.product.grid.classic.with-border .thumbnail-wrapper a.thumb {margin:0 auto;}
.isMobile p.list-or-grid {float:none;}
}

/* styles specifically for the mobile */
/* NOTE: appeand all entries with .isMobile to overwrite other styles. if it still doesn't overwrite use !important, or vice-versa */
@media (max-width: 767px) {
/* resize header logo in mobile */
.isMobile #header #logo img {max-width:100%;}

/* so contact numbers and share buttons won't appear in mobile */
.isMobile #header-sidebar {display:none}

/* move main menu toggle arrow beside top search bar and remove 'Navigate...' text, make their text bigger and menu fill the width of mobile screen */
.isMobile #nav {width:100%; margin:0 0 5px 0;background:none !important; float:right;}
.isMobile #nav .menu-responsive .navigate-text { display:none;}
.isMobile #nav .menu-responsive .menu-arrow {right:inherit; left:15px; top: -50px;}
.isMobile #nav .menu-responsive .menu-arrow.opened {background: url('/wp-content/themes/bazar/images/menu-responsive-arrow.png') no-repeat scroll left -30px transparent;}
.isMobile #nav .menu-responsive ul li a, #nav .menu-responsive .sub-menu li a {font-size:150% !important;}
.isMobile #nav .container:first-child {background:none !important;}

/* VACC,etc logo images on sidebar */
.isMobile #custom-assoc-logo { min-width:0; margin-top: 10px; margin-bottom: -3px; float:none; } 

.isMobile #page-meta h1.product-title, #page-meta h1.product-title span {float: none}

/* hide RECENT PRODUCTS */
.isMobile .tabs-container {display:none} 

/* position top searchbar to be on nav green bar */
.isMobile #header-cart-search #search_mini { display:inline; float:right; width:90%;}
 
/* woo_find_parts plugin styles for mobile */
.isMobile .wc-find-parts .wc-find-parts-property-filter, .isMobile .wc-find-parts #wc_frm_find_parts_reset_find {margin-right:0; width:100%; margin-bottom:5px;}
.isMobile .wc-find-parts button {margin-bottom:0;}
.isMobile .wc-find-parts input.search-price-filter {width:16%;}
.isMobile .wc-find-parts-price-filter {float:none; margin-top:0;}
.isMobile .wc-find-parts-sorting {float:none; top:0; margin-top:5px;}
.isMobile .wc-find-parts-sorting select {margin-bottom:0;width:100%;}

/* so pagination numbers don't clash with 'Problem finding parts?' sidebar search in the mobile view */
.isMobile .general-pagination {margin-bottom:45px;}

/* some padding on the bottom */
.isMobile #copyright .container:last-child {padding-bottom:20px !important;}

/* used to be in the bottom */
.isMobile #nav { position:relative;top:-85px; }
.isMobile #header-sidebar {display:block; max-width:100%; clear:both;}
.isMobile #nav .container:first-child {margin-bottom: -80px;}
.isMobile #nav ul#menu-main-menu li:last-child {display:none;}
/* pull up mobile menu because it moves when social links are displayed */
.isMobile #nav .menu-responsive {margin-top: -50px;}
/* pull up menu arrow */
.isMobile #nav .menu-responsive .menu-arrow.opened {top: -60px;}

#call-toll-fee {display:none;}
/* display social links in mobile */
#fb-link, #google-maps-link, #linkedin-link {float:right; width:35px; margin-left:5px; margin-right:5px;}
#specials-link {display: block !important; clear:both;}
#specials-link a {color: #E42217;font-family: 'Oswald', sans-serif; font-weight:400;font-size:25px;text-transform:uppercase;}
} /* end @media (max-width: 767px) */


@media (max-width: 480px) {}
@media (max-width: 321px) {}
/* Smartphones ----------- */
@media only screen and (max-width: 760px) {}
